Subject: replacement part
From: Don Downs <[email-masked]>
To: [email-masked]
Cc: Vonda Downs <[email-masked]>, Shelby Downs <[email-masked]>
Date: Tue, 3 Jan 2023 19:54:24 -0700

Hello,
We love our Walker Coffee Table! However, somehow, we have lost one of the
black rubber rings that provide a support cushion for the glass surface to
rest on.

Can you please provide a replacement piece for us? We will gladly pay for
it. We hope we can receive this very quickly as we are at risk now of
scratching the undersurface of the glass coffee table top.

Thank you very much!
Don Downs